Subject: [MIB-DOCTORS] MIB and YANG Doctors Dinner at IETF-82

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 30 Oct 2011 14:26:11 +0100

As usual the MIB and the YANG Doctors will meet for dinner at IETF-82 on
Sunday (11/13) at 19:00, after the IETF Welcome Reception. Location and
details TBD. 

Thanks and Regards,

Dan